html {
    overflow-y: scroll;
    overflow-x: hidden;
    -ms-overflow-style: scrollbar;
}
body, html { 
  height:100%; 
  font-size: 16px;
  position: relative;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  background-color: #000;
}
@font-face {
    font-family: 'FoundersGroteskbold';
    src: url('../fonts/foundersgrotesk-bold.eot');
    src: url('../fonts/foundersgrotesk-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foundersgrotesk-bold.woff2') format('woff2'),
         url('../fonts/foundersgrotesk-bold.woff') format('woff'),
         url('../fonts/foundersgrotesk-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'FoundersGrotesk';
    src: url('../fonts/foundersgrotesk-regular.eot');
    src: url('../fonts/foundersgrotesk-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/foundersgrotesk-regular.woff2') format('woff2'),
         url('../fonts/foundersgrotesk-regular.woff') format('woff'),
         url('../fonts/foundersgrotesk-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.a1 { border: 1px solid red; }
.a2 { border: 1px solid green; }
.no-link{
    color: currentColor;
    cursor: not-allowed;
    pointer-events: none;
    text-decoration: none;
}
.no-scroll{
    overflow: hidden;
}
p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}
h1 {
    font-family: 'FoundersGroteskbold';
    font-size: clamp(46px, calc(2.875rem + ((1vw - 3.2px) * 2.125)), 80px);
    min-height: 0vw;
    line-height: clamp(3rem, calc(3rem + ((1vw - 0.2rem) * 1.688)), 4.688rem);
    margin-bottom: 20px;
}

h3 {
    font-family: FoundersGroteskbold;
    font-size: clamp(26px, calc(1.625rem + ((1vw - 3.2px) * 0.625)), 36px);
    text-transform: uppercase;
    margin-bottom: 0px;
    line-height: clamp(30px, calc(1.875rem + ((1vw - 7.68px) * 0.5208)), 36px);
    padding-top: 0px;
    margin-bottom: 10px;
}
h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 30px;
}
.subheading {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 65px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}
.img-round {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.text-red {
    color: #f40037;
}
.bg-black {
    background-color: #000;
}
.bg-gray {
    background-color: #101010;
}
.bg-darkgray {
    background-color: #141414;
}
.bg-cyan {
    background-color: #009ca7;
}

.bg-blue {
    background-color: #0C1526;
}

.btn-default {
    padding: 12px 25px 12px 25px;
    background-color: #f40037;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-left: 7px;
    margin-right: 7px;
    min-width: 180px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f40037;

}
.btn-default:hover {
    background-color: transparent;
    color: #fff !important;
    border: 2px solid #f40037 !important;
}
.btn-secondary {
    padding: 12px 25px 12px 25px;
    background-color: transparent;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    margin-left: 7px;
    margin-right: 7px;
    min-width: 180px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 2px #f40037;
}
.btn-secondary:hover {
    background-color: #f40037 !important;
    color: #fff !important;
    border: 2px solid #f40037 !important;
}
.custpadd {
    padding-left: 5px;
    padding-right: 5px;
}
header {
    position: relative;
    background-color: #000;
    padding-bottom: 70px;
}
header.innerwrap {
    padding-bottom: 0px;
}
.headerwrap {
    position: relative;
    background: url(../images/headerbg.jpg) center -20px no-repeat;
    background-size: cover;
    height: 890px;
    padding-top: 130px;
}
.headerwrapabout {
    position: relative;
    background: url(../images/headerbg_about.jpg) center top no-repeat;
    background-size: cover;
    height: 700px;
    padding-top: 130px;
}
.headerwrapourwork {
    position: relative;
    background: url(../images/headerbg_ourwork.jpg) center top no-repeat;
    background-size: cover;
    height: 700px;
    padding-top: 130px;
}
.headerwrapwhatwedo {
    position: relative;
    background: url(../images/headerbg_whatatwedo.jpg) center top no-repeat;
    background-size: cover;
    height: 700px;
    padding-top: 130px;
}
.headerwrapcasestudy {
    position: relative;
    background: url(../images/headerbg_casestudy.jpg) center top no-repeat;
    background-size: cover;
    height: 700px;
    padding-top: 130px;
}
.headerwrapworkwithus {
    position: relative;
    /* background: url(../images/headerbg_casestudy.jpg) center top no-repeat; */
    background-size: cover;
    height: 700px;
    padding-top: 130px;
}
.mainmenu {
    height: 130px;
    transition: 0.4s;
}
.mainmenushrink {
    height: 60px;
}
.mainmenu li.nav-item {
    padding-right: 15px;
}
.mainmenu li a.nav-link {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
}    
.mainmenu li a.nav-link.active, .mainmenu li a.nav-link:hover, .mainmenu li a.nav-link:focus {
    color: #f40037;
}
.dropdown-menu {
    background-color: #000;
    min-width: 250px;
}
.dropdown-menu a {
    color: #fff;
}
.dropdown-menu a:hover {
    background-color: transparent;
    color: #f40037;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: transparent;
    color: #f40037;
}
.logoimg {
    transition: 0.4s;
}
.mainmenushrink .logoimg {
    width: 70%;
    transition: 0.4s;
}
.mainmenushrink .btn-default {
    padding: 5px 25px 5px 25px;
    transition: 0.4s;
}
.socialmedia a i {
    padding-right: 20px;
    color: #f40037;
    font-size: 22px;
    margin-top: 4px;
}
.socialmedia .btn-default {
    margin-left: 20px;
    margin-right: 0px;
}
.menudisplay {
    display: none;
}
#headcontent {
    position: relative;
    width: 100%;
    height: clamp(300px, calc(18.75rem + ((1vw - 3.2px) * 10.625)), 470px);
}
#innercontentwrap {
    position: relative;
    width: 100%;
    height: 570px;
}
#innercontentwrap .content p {
    font-family: 'Montserrat', sans-serif;
    font-size: clamp(18px, calc(1.125rem + ((1vw - 3.2px) * 0.375)), 24px);
    font-weight: 600;
    text-align: center;
    width: 70%;
    line-height: clamp(24px, calc(1.5rem + ((1vw - 3.2px) * 0.375)), 30px);;
}
.headbranding {
    position: relative;
    font-family: 'FoundersGroteskbold';
    padding-left: 5px;
    padding-right: 5px;
}
.headbranding img {
    border-radius: 6px;
}
.homeservcontentwrap {
    position: relative;
    width: 100%;
}
.headservicewrap {
    position: absolute;
    bottom: 10px;
    width: 100%;
}
.headbranding .headbrandtitle {
    font-family: 'FoundersGroteskbold';
    font-size: 22px;
    padding-left:15px;
}
.headbranding .headbrandworks {
    padding-right: 15px;
}
.headbranding .headbrandworks a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    float: right;
    padding-top: 5px;
}
.headbranding .headbrandworks a:after {
    content: '\f054';
    width: 16px;
    height: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    font-family: 'FontAwesome';
    font-size: 10px;
    font-weight: 200;
    text-align: right;
    color: #f40037;
}
#journeytowards {
    position: relative;
    float: left;
    width: 100%; 
    padding: 120px 0px 140px 0px;

}
#journeytowards p {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;   
    font-weight: 600;
    text-align: center;
    width: 94%;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}
.sectiontitle {
    color: #f40037;
    font-family: FoundersGroteskbold;
    font-size: 14px;
    text-align: center;
    padding: 5px;
}
#clientlogo {
    position: relative;
    float: left;
    width: 100%;
}
.clientlogowrap {
    position: relative;
    width: 100%;
    background-color: #101010;
    padding: 30px 0px;
    text-align: center;
}
#clientlogo .logoitem {
    display: flex;
    flex-direction: row;
    align-content: center;
}
#clientlogo .logoitem img {
    max-width: 70%;
}
#clientlogo .sectiontitle {
    padding: 10px 10px 0px 10px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
}
.secresultgencontent {
    display: inline-block;
    width: 100%;
}
#resultgenerating {
    position: relative;
    float: left;
    width: 100%;
    padding: 140px 0px 100px 0px;
}
#resultgenerating .slider {
    width: 100%;
    margin: 20px auto 50px auto;
}
#resultgenerating .slick-track {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#resultgenerating .slick-slide {
    margin: 0px 0px;
}
#resultgenerating .slick-slide > div {
    padding: 0px 35px;
    display: flex;
    flex-direction: column;
}
#resultgenerating .slick-current > div {
    padding: 0px;
}

#resultgenerating .slick-slide img {
    width: 100%;
}
#resultgenerating .slick-prev:before,
#resultgenerating .slick-next:before {
    color: black;
}
#resultgenerating .slick-slide {
    transition: none;
    opacity: .2;
}
#resultgenerating .slick-active {
    opacity: .5;
}
#resultgenerating .slick-current {
    opacity: 1;
}
#resultgenerating .videoitemwrap {
    position: relative;
    display: flex !important;
    flex-direction: row;
    justify-content: center;
    height: 525px;
}
#resultgenerating .videoitemwrap img.imgpreview {
    border-radius: 4px;
    max-height: 70%;
}
#resultgenerating .videoframe {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 10;
}
#resultgenerating .slick-current .videoframe {
    display: inline-block;
}
#resultgenerating .genresvideoimagewrap video {
    display: none;
}
#resultgenerating .genresvideoimagewrap img {
    display: inline-block;
}
#resultgenerating .videocontentwrap {
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}
#resultgenerating .slick-current .genresvideoimagewrap video {
    display: inline-block;
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    height: auto;
    margin-top: 0px;
    border-radius: 50px;
}
#resultgenerating .slick-current .genresvideoimagewrap img {
    display: none;
}
#resultgenerating .videoframe img {
    height: 530px;
}
#resultgenerating .slick-prev::before, #resultgenerating .slick-next::before {
    color: #f40037;
    font-size: 30px;
}
#resultgenerating .slick-next {
    right: -15px;
    z-index: 999;
}
.btn-gencontentvideo {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: transparent;
    width: 100%;
    border: 0px;
}
.resgenvidwrap {
    position: relative;
}
.secresultgencontent.slider {
    width: 100%;
    margin: 100px auto;
}
.sectestimonials.slider {
    width: 100%;
    margin: 0px auto; 
}
#impactbranding {
    position: relative;
    float: left;
    width: 100%;
    background-color: #101010;
    padding: 100px 0px; 
}
#impactbranding .impactlogowrap {
    padding-top: 30px;
    padding-bottom: 30px;
    height: 140px;
    border-radius: 4px;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
#impactbranding .impactlogowrap img {
    max-width: 60%;
    max-height: 60px;
    margin-left: auto;
    margin-right: auto;
}
#creativewebsolutions {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px; 
}
#creativewebsolutions .creativewebimgwrap {
    padding: 90px 50px;
    margin-bottom: 10px;
}
#newstudio {
    position: relative;
    float: left;
    width: 100%;
    padding: 0px; 
}
.newstudiowcontentrap {
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
.footernewstudio i {
    color: #f40037;
    font-size: 22px;
}
.footernewstudio .newstudiotext {
    font-family: FoundersGroteskbold;
    font-size: 26px;
}

/* BOF ABOUT US PAGE */
#passiontopurpose {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px; 
}
#passiontopurpose .content {
    padding-right: 40px;
}
.boxredright img {
    -webkit-box-shadow: 2px 2px 0px 0px rgba(255,0,69,1);
    -moz-box-shadow: 2px 2px 0px 0px rgba(255,0,69,1);
    box-shadow: 2px 2px 0px 0px rgba(255,0,69,1);
    border-radius: 10px;
}
.boxredleft img {
    -webkit-box-shadow: -2px 2px 0px 0px rgba(255,0,69,1);
    -moz-box-shadow: -2px 2px 0px 0px rgba(255,0,69,1);
    box-shadow: -2px 2px 0px 0px rgba(255,0,69,1);
    border-radius: 10px;
}
#ideatoexecution {
    position: relative;
    float: left;
    width: 100%;
    padding: 0px 0px 100px 0px; 
}
.ideaexecutionwrap {
    padding-left: 50px;
    padding-right: 50px;
}
#ideatoexecution .ideaexeitemwrap {
    text-align: center;
    padding: 40px;
    height: 265px;
    border-radius: 4px;
}
#ideatoexecution .ideaexeitemwrap .title {
    font-family: FoundersGroteskbold;
    font-size: 27px;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
}
#clienttestimonials {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 50px 0px; 
}
.testiitemwrap {
    padding-top: 50px;
}
.testimonialswrap {
    position: relative;
    width: 100%;
    background-color: #141414;
    border-radius: 4px;
    padding: 70px 110px 30px 110px;
    margin-top: 30px;
}
.testimonialswrap .authorimg {
    position: absolute;
    top: -50px;
    left: 0px;
    right: 0px;
    width: 100px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.testimonialswrap .authorimg img {
    width: 100px;
}
.testimonialswrap .sectiontitle {
    padding-bottom: 0px;
}
.testimonialswrap .sectionposition {
    font-family: FoundersGroteskbold;
    font-size: 14px;
    text-align: center;  
    margin-bottom: 15px; 
}
#clienttestimonials .slick-prev {
    left: -35px;
    margin-top: 40px;
}
#clienttestimonials .slick-prev:before {
    color: #f40037;
    font-size: 30px;
    content: '\f104';
    width: 16px;
    height: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    font-family: 'FontAwesome';
    font-weight: 200;
    text-align: right;
    color: #f40037;
}
#clienttestimonials .slick-next {
    right: -30px;
    margin-top: 40px;
}
#clienttestimonials .slick-next:before {
    color: #f40037;
    font-size: 30px;
    content: '\f105';
    width: 16px;
    height: 10px;
    display: inline-block;
    background-repeat: no-repeat;
    font-family: 'FontAwesome';
    font-weight: 200;
    text-align: right;
    color: #f40037;
}
/* EOF ABOUT US PAGE */

/* BOF OUR WORK PAGE */
#ourwork {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 0px 0px; 
}
.ourworkstabmenu {
    justify-content: center;
    margin-bottom: 80px;
}
.ourworkstabmenu .nav-link {
    background-color: transparent;
    color: #fff;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 3px;
    width: 140px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;
    border: 1px solid #fff;
}
.ourworkstabmenu .nav-link.active, .ourworkstabmenu .nav-link:hover {
    background-color: #f40037;
    border: 1px solid #f40037;
}
.ourworktabcontent .tab-pane img {
    border-radius: 4px;
    margin-bottom: 10px;
}
.ourworkitemwrap {
    position: relative;
}
.ourworkbox {
    position: absolute;
    bottom: 40px;
    left: 5px;
    width: 260px;
    background-color: #000;
    padding: 15px 15px 15px 20px;
    font-family: FoundersGroteskbold;
    font-size: 14px;
}
/* EOF OUR WORK PAGE */

/* BOF WHAT WE DO PAGE */
#provenresults {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 0px 0px; 
}
.boxitem {
    width: 280px;
    height: 66px;
    background-color: #141414;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 600;

}
.boxitem img {
    margin-right: 10px;
    height: 20px;
}
/* EOF WHAT WE DO PAGE */

/* BOF CASE STUDY PAGE */
.headredboxwrap {
    display: inline-block;
    background-color: #f40037;
    text-align: center;
    font-family: FoundersGroteskbold;
    font-size: 14px;
    color: #fff;
    width: auto;
    padding: 5px 15px 5px 15px;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.headredboxwrap i.fa {
    font-size: 6px;
    margin-left: 10px;
    margin-right: 10px;
    vertical-align: top;
    margin-top: 8px;
}

#problemsolution {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 100px 0px; 
}
#problemsolution .content {
    padding-left: 26px;
    padding-right: 26px;
}
.probsolutionwrap {
    padding: 100px 50px 100px 50px;
}
.probsoluboxwrap {
    position: relative;
    background-color: #141414;
    width: 100%;
    padding: 40px 50px 40px 50px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.probsoliconboxwrap {
    position: absolute;
    top: 15px;
    right: 15px;
}
.probsolutionwrap .caseitemboxwrap {
    display: flex;
}
#mainesports {
    position: relative;
    float: left;
    width: 100%;
    padding: 0px 50px;
} 
.esposrtsbox {
    width: 100%;
    height: 443px;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.esposrtsbox img {
    max-width: 260px;
}
#mainwebmobile {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px;    
}
#mainmarketing {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px;
    background-color: #101010;  
}
#discussproject {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 0px 0px;    
}
.contacttitlebox {
    color: #f40037;
    font-family: FoundersGroteskbold;
    font-size: 14px;
    text-align: center;
    padding: 8px 15px 5px 15px;
    text-transform: uppercase;
    background-color: #141414;
    width: auto;
    display: inline-block;
    margin-bottom: 0px;
}
.contactwrap {
    position: relative;
    text-align: left;
    height: 370px;
    width: 100%;
    overflow: hidden;
}
.contactwrap iframe {
    height: 470px;
    width: 100%;
    margin: auto;
    border: none;
    overflow: hidden;
    margin-top: -10px;
}
.arrowtitlewrap {
    position: absolute;
    top: 3px;
    left: -40px;
}
.arrowtitlewrap img {
    width: 30px;
}
.contactwrap label {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    text-align: left;
    margin-bottom: 20px;
}
.contactwrap input {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #494518;
    background-color: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-left: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    color: #fff;
    margin-bottom: 15px;
}
.contactwrap input:focus {
    background-color: #000;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #494518;
    box-shadow: none;
    color: #fff;
}
.contactwrap .btn-default {
    width: auto;
    padding: 7px 15px 7px 15px;
    margin: 0px;
    min-width: auto;
}
.contactwrap .btn-default:hover {
    background-color: #f40037;
    color: #140c00;
}
.contactwrap button i {
    margin-left: 5px;
}
.contactpressenter {
    display: inline-block;
    width: 100px;    
}
.contactwrap input::-webkit-input-placeholder {
    color: #f40037;
}
.contactwrap input:-moz-placeholder {
    /* FF 4-18 */
    color: #f40037;
    opacity: 1;
}
.contactwrap input::-moz-placeholder {
    /* FF 19+ */
    color: #f40037;
    opacity: 1;
}
.contactwrap input:-ms-input-placeholder {
    /* IE 10+ */
    color: #f40037;
}
.contactwrap input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #f40037;
}
.contactwrap input::placeholder {
    /* modern browser */
    color: #f40037;
}
/* EOF CASE STUDY PAGE */

footer {
    position: relative;
    float: left;
    width: 100%;
    padding: 100px 0px 50px 0px;
}
footer a {
    text-decoration: none;
    color: #fff;
}
footer a:hover {
    color: #f40037;
}
footer h3 {
    font-size: 28px;
    margin-bottom: 30px;
    padding-top: 0px;
}
footer img.footerlogo {
    width: 185px;
    margin-bottom: 30px;
}
footer .socialmedia {
    margin-bottom: 20px;
}
.footerboxwrap {
    display: flex;
    flex-direction: row;
    margin-top: 30px;
    margin-bottom: 25px;
}
.footerbox {
    font-family: 'Montserrat', sans-serif;
    border: solid 2px #292929;
    padding: 5px 15px;
    width: auto;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    max-width: 270px;
    margin-right: 10px;
    min-width: 170px;
}
.footerbox i {
    color: #f40037;
    margin-right: 15px;
}
.footerservicelinkwrap {
    display: flex;
    justify-content: center;
}
.footerlinkswrap {
    margin-bottom: 45px;
}
.footernavwrap {
    padding-right:50px;
}
.footerpagelinks li a {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
    color: #fff;
    line-height: 26px;
    opacity: 0.7;
}
.footerpagelinks li a:hover {
    color: #f40037;
}
.footerform input {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    border: solid 2px #292929;
    padding: 10px 20px;
    background-color: transparent;
    color: #fff;
    font-family: Montserrat;
    font-size: 16px;
    margin-bottom: 20px;
}
.footerform input:focus {
    background-color: transparent;
    box-shadow: none;
    color: #fff;
}
.footerform .btn-default {
    margin-left: 0px;
}
.footerform input::-webkit-input-placeholder {
    color: #fff;
}
.footerform input:-moz-placeholder {
    /* FF 4-18 */
    color: #fff;
    opacity: 1;
}
.footerform input::-moz-placeholder {
    /* FF 19+ */
    color: #fff;
    opacity: 1;
}
.footerform input:-ms-input-placeholder {
    /* IE 10+ */
    color: #fff;
}
.footerform input::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #fff;
}
.footerform input::placeholder {
    /* modern browser */
    color: #fff;
}

/* Desktop View */
@media (min-width: 768px) {
    .navbar-brand {
        display: none;
    }
    .container {
        max-width: 1400px;
    }
}

/* Large Devices, Wide Screens */
/* Tablet Horizontal View */
@media only screen and (max-width: 1200px) {
    .mobhide {
        display: none !important;
    }
    .menudisplay {
        display: inline-block;
    }
    .menudisplay .btn-default {
        margin-top: 10px;
        margin-left: 0px;
    }
    .mainmenu {
        height: auto;
    }
    .mainmenu .container {
        padding: 0px;
    }
    .mainmenu li.nav-item {
        margin-top: 5px;
    }
    .navbar-brand {
        display: inline-block; 
        padding-top: 2px; 
    }
    .navbar-brand img {
        max-width: 180px;
    }
    .navbar-toggler { 
        float: right;
        padding: 0px;
        margin-top: 3px;
    }
    .navbar-toggler .fa-bars {
        color: #fff;
        font-size: 30px;
    }
    .mobmenuwrap {
        width: 100%;
        padding: 20px 15px;
    }
    .mainmenushrink .mobmenuwrap {
        padding: 5px 15px;
    }
    .navbar-nav {
        padding-top: 30px;
    }
    header {
        padding-bottom: 0px;
    }
    .headerwrap {
        height: auto;
        background-position: center -40px;
        padding-top: 84px;
    }
    .headbranding .headbrandtitle {
        font-size: 16px;
    }
    .headbranding .headbrandworks a {
        font-size: 12px;
    }
    .headmotionserviceswrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    #impactbranding, #creativewebsolutions {
        padding-left: 10px;
        padding-right: 10px;
    }
    #ideatoexecution .ideaexeitemwrap {
        margin-bottom: 30px;
    }
    .testimonialswrap {
        padding-left: 50px;
        padding-right: 50px;
    }
    .brandingwrap, .webappwrap, .marketcreationwrap {
        padding-left: 0px;
        padding-right: 0px;
    }
    .brandingwrap .content, .marketcreationwrap .content {
        padding-right: 0rem !important;
        margin-bottom: 30px;
    }
    .webappwrap .content {
        padding-left: 0rem !important;
        margin-bottom: 30px;
    }
    #resultgenerating .mainvidslider {
        width: 850px;
        margin: 20px auto 20px auto;
        /*border: 1px solid green;*/
    }
    #resultgenerating .videoframe img {
        height: 500px;
    }
    #resultgenerating .slick-current .genresvideoimagewrap video {
        margin-top: -20px;
    }
    #resultgenerating .slick-prev {
        left: -34px;
    }
    #resultgenerating .slick-next {
        right: -25px;
    }
    .footerboxwrap {
        flex-direction: column;
    }
    .footerbox {
        height: 64px;
    }
    .footerbox:first-child {
        margin-bottom: 15px;
    }
    .footernavwrap {
        padding-right: 0px;
    }
}

/* Medium Devices, Desktops */
/* Tablet Vertical View */
@media only screen and (max-width: 992px) {
    .headbranding .headbrandtitle {
        font-size: 24px;
    }
    .headbranding {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .subheading {
        width: 80%;
    }
    .headbranding .headbrandworks a {
        font-size: 16px;
    }
    #passiontopurpose .content {
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .contentimgwrap img {
        width: 50%;
        text-align: center;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }
    .ideaexecutionwrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    #ideatoexecution .ideaexeitemwrap {
        padding: 30px 30px 0px 30px;
        min-height: 270px;
    }
    .testimonialswrap {
        padding-left: 20px;
        padding-right: 20px;
    }
    .ourworkstabmenu .nav-link {
        width: 110px;
    }
    .webappwrap {
        flex-direction: column-reverse;    
    }
    .probsolutionwrap {
        padding: 100px 10px 130px 10px;
    }
    .boxitem {
        width: 30%;
    }
    #mainesports {
        padding: 0px;
    }
    .esposrtsbox {
        padding: 70px 0px;
        height: auto;
    }
    .esposrtsbox img {
        max-width: 50%;
    }
    #mainmarketing h3 {
        font-size: 22px;
    }
    #resultgenerating .mainvidslider {
        /*border: 1px solid blue;*/
        width: 600px;
    }
    #resultgenerating .slick-slide > div {
        padding: 0px 25px;
    }
    #resultgenerating .slick-current > div {
        padding: 0px 0px;
    }
    #resultgenerating .videoitemwrap {
        height: 390px;
    }
    #resultgenerating .videoframe img {
        height: 360px;
    }
    #resultgenerating .slick-current .genresvideoimagewrap video {
        margin-top: -28px;
    }
    #resultgenerating .slick-current .genresvideoimagewrap video {
        border-radius: 30px;
    }
    #resultgenerating .slick-prev {
        left: -20px;
        z-index: 999;
    }
    #resultgenerating .slick-next {
        right: -10px;
        z-index: 999;
    }
    .footerboxwrap {
        flex-direction: row;
    }
    .footerbox {
        margin-bottom: 0px;
    }
    .footerservicelinkwrap {
        justify-content: start;
        margin-top: 50px;
        margin-bottom: 10px;
    }
    .footernavwrap {
        display: flex;
        flex-direction: row;
        width: 100%;
    }
}

/* Small Devices, Tablets */
/* Phone Horizontal View */
@media only screen and (max-width : 768px) {
    header {
        padding-bottom: 70px;
    }
    .headerwrap {
        height: auto;
    }
    .headbranding {
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 15px;
    }
    .btn-default {
        margin-bottom: 0px;
    }
    .mobspc-2 {
        margin-bottom: 50px;
    }
    #innercontentwrap .content p {
        width: 100%;
    }
    #journeytowards {
        padding: 20px 0px 100px 0px;
    }
    #journeytowards p {
        width: 100%;
    }
    #trustedlogowrap {
        flex-direction: column;
    }
    #trustedlogowrap .logoitem {
        padding: 30px 15px;
    }
    .subheading {
        width: 100%;
    }
    .slidemobile:first-child, .slidemobile:last-child {
        display: none;
    }
    .contentimgwrap img {
        width: 80%;
        text-align: center;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }
    #ideatoexecution .ideaexeitemwrap {
        padding: 30px 30px 30px 30px;
        min-height: auto;
        height: auto;
    }
    .ideaexecutionwrap {
        padding-left: 0px;
        padding-right: 0px;
    }
    #ideatoexecution .ideaexeitemwrap {
        margin-bottom: 15px;
    }
    .ourworkstabmenu {
        justify-content: center;
        flex-direction: row;
        align-content: center;
    }
    .ourworkstabmenu li {
        width: 50%;
        padding-left: 7px;
        padding-right: 7px;
        margin-bottom: 14px;
    }
    .ourworkstabmenu .nav-link {
        width: 100%;
    }
    .boxwrap {
        justify-content: center;
    }
    .caseitemboxwrap, .esposrtsbox  {
        margin-bottom: 15px;
    }
    .boxitem {
        width: 70%;
    }
    .slick-prev {
        left: 0px;
        z-index: 999;
    }
    .slick-next {
        right: 0px;
        z-index: 999;
    }
    #clienttestimonials .slick-prev {
        left: -10px;
        margin-top: 40px;
    }
    #clienttestimonials .testiitemwrap {
        padding-left: 30px;
        padding-right: 30px;
    }
    #clienttestimonials .slick-prev {
        left: 0px;
    }
    #clienttestimonials .slick-next {
        right: 0px;
    }
    #resultgenerating .mainvidslider {
        /*border: 1px solid red;*/
        width: 280px;
    }
    #resultgenerating .videoitemwrap {
        height: 510px;
    }
    #resultgenerating .slick-current .genresvideoimagewrap video {
        margin-top: -18px;
      }
    #resultgenerating .videoframe img {
        height: 500px;
    }
    #resultgenerating .slick-prev {
        left: -45px;
        z-index: 999;
    }
    #resultgenerating .slick-next {
        right: -35px;
        z-index: 999;
    }
}
/* Extra Small Devices, Phones */ 
/* Phone Vertical View */
@media only screen and (max-width : 480px) {
    .navbar-brand img {
        max-width: 160px;
      }
    .headbranding .headbrandtitle {
        font-size: 16px;
    }
    .headbranding .headbrandworks a {
        font-size: 10px;
    }
    .contentimgwrap img {
        width: 100%;
        text-align: center;
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }
    .btn-default {
        margin-bottom: 15px;
    }
    #journeytowards .btn-default {
        margin-bottom: 15px;
    }
    .ourworkbox {
        width: 240px;
    }
    .brandingwrap, .webappwrap, .marketcreationwrap {
        padding-left: 0px;
        padding-right: 0px;
    }
    .boxwrap .boxitem {
        margin-right: 0px;
    }
    .probsoluboxwrap {
        padding: 30px;
    }
    .boxitem {
        width: 100%;
    }
    .footerboxwrap, .footernavwrap {
        flex-direction: column;
    }
    #resultgenerating .mainvidslider {
        /*border: 1px solid gray;*/
        width: 230px;
    }
    #resultgenerating .slick-current .genresvideoimagewrap video {
        margin-top: 0px;
    }
    #resultgenerating .videoitemwrap {
        height: 400px;
    }
    #resultgenerating .videoframe img {
        height: 400px;
    }
    #resultgenerating .slick-prev {
        left: -40px;
        z-index: 999;
    }
    #resultgenerating .slick-next {
        right: -30px;
        z-index: 999;
    }
}
